<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CS_Partner_Function__c</fullName>
    <description>Identify whether it is Ship tp account or sold to account</description>
    <externalId>false</externalId>
    <label>Partner Functions</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <type>MultiselectPicklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Sold To</fullName>
                <default>false</default>
                <label>Sold To</label>
            </value>
            <value>
                <fullName>Ship To</fullName>
                <default>false</default>
                <label>Ship To</label>
            </value>
        </valueSetDefinition>
    </valueSet>
    <visibleLines>4</visibleLines>
</CustomField>
